version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home-new
  timestamp: 1578155165
layout:
  top: {  }
  navigation: {  }
  /header/: {  }
  /intro/: {  }
  /features/: {  }
  /utility/: {  }
  /above/: {  }
  /testimonials/: {  }
  /expanded/: {  }
  /container-main/:
    -
      -
        'mainbar 75':
          -
            - system-content-1587
      -
        'sidebar 25': {  }
  footer: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  header:
    attributes:
      boxed: ''
      class: g-flushed
  intro:
    type: section
    attributes:
      boxed: ''
  features:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  above:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  expanded:
    type: section
    attributes:
      boxed: ''
  mainbar:
    type: section
    subtype: main
  sidebar:
    type: section
    subtype: aside
  container-main:
    attributes:
      boxed: '2'
      class: ''
      extra: {  }
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
